;--------------------------------------------------------------------------------;
; Do NOT edit this file as it is auto-generated by FreePBX. All modifications to ;
; this file must be done via the web gui. There are alternative files to make    ;
; custom modifications, details at: http://freepbx.org/configuration_files       ;
;--------------------------------------------------------------------------------;
;

[DIDLogic-1]
host=didlogic.com
username=05439
secret=Y2
type=peer
context=from-trunk-sip-DIDLogic-1

